Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SequenceConfig Class
Members See Also Send Feedback

Configuration properties for a Sequence

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public class SequenceConfig

Visual Basic (Declaration)
    Public Class SequenceConfig

Visual C++
    public ref class SequenceConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.SequenceConfig

# See Also

SequenceConfig Members
BerkeleyDB Namespace